### Hierarchy

- GetCookiesOptions

## Index

### Properties

- allPoints
- date
- expire
- http
- secure

## Properties

### Optional allPoints

allPoints: undefined | false | true

- Defined in node_modules/@types/tough-cookie/index.d.ts:211

### Optional date

date: Date

- Defined in node_modules/@types/tough-cookie/index.d.ts:209

### Optional expire

expire: undefined | false | true

- Defined in node_modules/@types/tough-cookie/index.d.ts:210

### Optional http

http: undefined | false | true

- Defined in node_modules/@types/tough-cookie/index.d.ts:207

### Optional secure

secure: undefined | false | true

- Defined in node_modules/@types/tough-cookie/index.d.ts:208

Generated using TypeDoc